using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.Web.Controllers;
using LHDN.CRM.Web.Filters;
using LHDN.CRM.BC.Common;

namespace LHDN.CRM.Web.Areas.Admin.Controllers
{
    public class DashboardController : BaseController
    {
        // GET: Admin/Dashboard
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult Detail(string id)
        {
            ViewBag.DashboardID = id;
            AddAntiforgeryToken();
            return View();
        }
    }
}